Problema de instalacion


#1

net:~# gem install rails -r -y -V --no-ri --no-rdoc

INFO: gem install -y is now default and will be removed
INFO: use --ignore-dependencies to install only the gems you list
HEAD 200 OK: http://gems.rubyforge.org/latest_specs.4.8
Installing gem activesupport-2.2.2
Downloading gem activesupport-2.2.2.gem
GET 302 Moved Temporarily:
http://gems.rubyforge.org/gems/activesupport-2.2.2.gem

Y ahi se quedo… que me recomiendan hacer???


Visite nuestra web en Internet
http://www.ispvc.rimed.cu
“50 Años de Educación en
Revolución”

XI Encuentro Internacional de Economistas sobre Globalización y Problemas
del Desarrollo 2 al 6 de marzo de 2009


Este mensaje ha sido analizado por MailScanner
en busca de virus y otros contenidos peligrosos,
y se considera que está limpio.


#2

intentaste usar solo “gem install rails” ?

en [1] y muchos otros blogs podes encontrar mucha información sobre como
instalar rails.

Saludos.

[1] http://docs.rubygems.org/


#3

http://gems.rubyforge.org/gems/activesupport-2.2.2.gem
Y ahi se quedo… que me recomiendan hacer???

desde hace un tiempo, rails no está alojado en rubyforge sino en github.
Para poder instalar gemas desde github tienes que añadir la URL de
github (una sola vez) como fuente de tu instalación de rubygems.

la info de cómo hacer esto en:

http://gems.github.com/

suerte,


javier ramírez

…i do ruby on rails development in madrid, spain, at
http://www.aspgems.com
…you can find out more about me on http://formatinternet.wordpress.com
and http://workingwithrails.com/person/5987-javier-ramirez